.admin-message-text {
	font-style: normal;
	font-size: 22px;
	color: #004080;
}

.wrapper {    
	margin-top: 80px;
	margin-bottom: 20px;
}

.form-signin {
  max-width: 420px;
  padding: 30px 38px 66px;
  margin: 0 auto;
  background-color: #eee;
  border: 3px dotted rgba(0,0,0,0.1);  
  }

.form-signin-heading {
  text-align:center;
  margin-bottom: 30px;
}

.form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
}

input[type="text"] {
  margin-bottom: 0px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

input[type="password"] {
  margin-bottom: 20px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.header-blue .navbar,.header-blue .navbar .navbar-nav a.active,.header-blue .navbar .navbar-nav>.show .dropdown-item{box-shadow:none;background:0 0}.footer-basic{padding:40px 0;background-color:#fff;color:#4b4c4d}.footer-basic ul{padding:0;list-style:none;text-align:center;font-size:18px;line-height:1.6;margin-bottom:0}.footer-basic li{padding:0 10px}.footer-basic ul a{color:inherit;text-decoration:none;opacity:.8}.footer-basic ul a:hover{opacity:1}.footer-basic .social{text-align:center;padding-bottom:25px}.footer-basic .social>a{font-size:24px;width:40px;height:40px;line-height:40px;display:inline-block;text-align:center;border-radius:50%;border:1px solid #ccc;margin:0 8px;color:inherit;opacity:.75}.footer-basic .social>a:hover{opacity:.9}.footer-basic .copyright{margin-top:15px;text-align:center;font-size:13px;color:#aaa;margin-bottom:0}.header-blue{background:linear-gradient(135deg,#172a74,#21a9af);background-color:#184e8e;padding-bottom:80px;font-family:'Source Sans Pro',sans-serif}@media (min-width:768px){.header-blue{padding-bottom:120px}}.header-blue .navbar{padding-top:.75rem;padding-bottom:.75rem;color:#fff;border-radius:0;border:none}.header-blue .navbar .navbar-brand{font-weight:700;color:inherit}.header-blue .navbar .navbar-brand:hover{color:#f0f0f0}.header-blue .navbar .navbar-collapse{border-top:1px solid rgba(255,255,255,.3);margin-top:.5rem}@media (min-width:768px){.header-blue .navbar{padding-top:1rem;padding-bottom:1rem}.header-blue .navbar .navbar-collapse{border-color:transparent;margin:0}.header-blue .navbar-nav .nav-link{padding-left:.7rem;padding-right:.7rem}}.header-blue .navbar .navbar-collapse span .login{color:#d9d9d9;margin-right:.5rem;text-decoration:none}.header-blue .navbar .navbar-collapse span .login:hover{color:#fff}.header-blue .navbar .navbar-toggler{border-color:rgba(255,255,255,.3)}.header-blue .navbar .navbar-toggler:hover,.header-blue .navbar-toggler:focus{background:0 0}@media (min-width:992px){.header-blue .navbar-nav .nav-link{padding-left:1.2rem;padding-right:1.2rem}}.header-blue .navbar .navbar-nav>li>.dropdown-menu{margin-top:-5px;box-shadow:0 4px 8px rgba(0,0,0,.1);background-color:#fff;border-radius:2px}.header-blue .navbar .dropdown-menu .dropdown-item,.header-blue .navbar .dropdown-menu .dropdown-item:focus{line-height:2;color:#37434d}.header-blue .navbar .dropdown-menu .dropdown-item:focus,.header-blue .navbar .dropdown-menu .dropdown-item:hover{background:#ebeff1}.header-blue .action-button,.header-blue .action-button:not(.disabled):active{border:1px solid rgba(255,255,255,.7);border-radius:40px;color:#ebeff1;box-shadow:none;text-shadow:none;padding:.3rem .8rem;background:0 0;transition:background-color .25s;outline:0}.header-blue .action-button:hover{color:#fff}.header-blue .navbar .form-inline label{color:#d9d9d9}.header-blue .navbar .form-inline .search-field{display:inline-block;width:80%;background:0 0;border:none;border-bottom:1px solid transparent;border-radius:0;box-shadow:none;color:inherit;transition:border-bottom-color .3s}.header-blue .navbar .form-inline .search-field:focus{border-bottom:1px solid #ccc}.header-blue .hero{margin-top:20px;text-align:center}@media (min-width:768px){.header-blue .hero{margin-top:60px;text-align:left}}.header-blue .hero h1{color:#fff;font-size:40px;margin-top:0;margin-bottom:15px;font-weight:300;line-height:1.4}@media (min-width:992px){.header-blue .hero h1{margin-top:190px;margin-bottom:24px;line-height:1.2}.header-dark .navbar.navbar .navbar-nav .nav-link{padding-left:1.2rem;padding-right:1.2rem}}.header-blue .hero p{color:rgba(255,255,255,.8);font-size:20px;margin-bottom:30px;font-weight:300}.header-blue .phone-holder{text-align:right}.header-blue div.iphone-mockup{position:relative;max-width:300px;margin:20px;display:inline-block}.header-blue .iphone-mockup img.device{width:100%;height:auto}.header-blue .iphone-mockup .screen{position:absolute;width:88%;height:77%;top:12%;border-radius:2px;left:6%;border:1px solid #444;overflow:hidden;background:url(screen-content-iphone-6.jpg) center;background-size:cover}.header-blue .iphone-mockup .screen:before{content:'';background-color:#fff;position:absolute;width:70%;height:140%;top:-12%;right:-60%;transform:rotate(-19deg);opacity:.2}.header-dark{background:url(../images/mountain_bg.jpg) #444;background-size:cover;padding-bottom:80px}@media (min-width:768px){.header-dark{padding-bottom:120px}}.header-dark .navbar{background:0 0;padding-top:0;padding-bottom:0;color:#fff;border-radius:0;box-shadow:none;border:none}@media (min-width:768px){.header-dark .navbar{padding-top:.75rem;padding-bottom:.75rem}}.header-dark .navbar .navbar-brand{font-weight:700;color:inherit}.header-dark .navbar .navbar-brand:hover{color:#f0f0f0}.header-dark .navbar .navbar-collapse span{margin-top:5px}.header-dark .navbar .navbar-collapse span .login{color:#d9d9d9;margin-right:.5rem;text-decoration:none}.header-dark .navbar .navbar-collapse span .login:hover{color:#fff}.header-dark .navbar .navbar-toggler{border-color:#747474;color:#eee}.header-dark .navbar .navbar-toggler:hover,.header-dark .navbar-toggler:focus{background:0 0}.header-dark .navbar .form-inline,.header-dark .navbar .navbar-collapse{border-color:#636363}.header-dark .navbar.navbar-dark .navbar-nav .nav-link{color:#d9d9d9}.header-dark .navbar.navbar-dark .navbar-nav .nav-link:focus,.header-dark .navbar.navbar-dark .navbar-nav .nav-link:hover{color:#fcfeff!important;background-color:transparent}.header-dark .navbar .navbar-nav>li>.dropdown-menu{margin-top:-5px;box-shadow:0 4px 8px rgba(0,0,0,.1);background-color:#fff;border-radius:2px}.header-dark .navbar .dropdown-menu .dropdown-item,.header-dark .navbar .dropdown-menu .dropdown-item:focus{line-height:2;font-size:14px;color:#37434d}.header-dark .navbar .dropdown-menu .drodown-item:hover,.header-dark .navbar .dropdown-menu .dropdown-item:focus{background:#ebeff1}.header-dark .navbar .action-button,.header-dark .navbar .action-button:active{background:#208f8f;border-radius:20px;font-size:inherit;color:#fff;box-shadow:none;border:none;text-shadow:none;padding:.5rem .8rem;transition:background-color .25s}.header-dark .navbar .action-button:hover{background:#269d9d}.header-dark .navbar .form-inline label{color:#ccc}.header-dark .navbar .form-inline .search-field{display:inline-block;width:80%;background:0 0;border:none;border-bottom:1px solid transparent;border-radius:0;box-shadow:none;color:inherit;transition:border-bottom-color .3s}.header-dark .navbar .form-inline .search-field:focus{border-bottom:1px solid #ccc}.header-dark .hero{margin-top:60px}.header-dark .hero h1{color:#fff;font-family:Bitter,serif;font-size:40px;margin-top:20px;margin-bottom:80px}@media (min-width:768px){.header-dark .hero{margin-top:20px}.header-dark .hero h1{margin-bottom:50px;line-height:1.5}}.header-dark .hero .embed-responsive iframe{background-color:#666}.login-dark{height:1000px;background:url(../images/star-sky.jpg) #475d62;background-size:cover;position:relative}.login-dark form{max-width:320px;width:90%;background-color:#1e2833;padding:40px;border-radius:4px;transform:translate(-50%,-50%);position:absolute;top:50%;left:50%;color:#fff;box-shadow:3px 3px 4px rgba(0,0,0,.2)}.login-dark form .btn-primary:active,.register-photo form .btn-primary:active{transform:translateY(1px)}.login-dark .illustration{text-align:center;padding:15px 0 20px;font-size:100px;color:#2980ef}.login-dark form .form-control{background:0 0;border:none;border-bottom:1px solid #434a52;border-radius:0;box-shadow:none;outline:0;color:inherit}.login-dark form .btn-primary{background:#214a80;border:none;border-radius:4px;padding:11px;box-shadow:none;margin-top:26px;text-shadow:none;outline:0}.navigation-clean-button.navbar .navbar-nav .nav-link,.navigation-clean.navbar .navbar-nav .nav-link{padding-left:18px;padding-right:18px}.login-dark form .btn-primary:active,.login-dark form .btn-primary:hover{background:#214a80;outline:0}.login-dark form .forgot{display:block;text-align:center;font-size:12px;color:#6f7a85;opacity:.9;text-decoration:none}.login-dark form .forgot:active,.login-dark form .forgot:hover{opacity:1;text-decoration:none}.navigation-clean{background:#fff;padding-top:.75rem;padding-bottom:.75rem;color:#333;border-radius:0;box-shadow:none;border:none;margin-bottom:0}@media (min-width:768px){.navigation-clean{padding-top:1rem;padding-bottom:1rem}}.navigation-clean .navbar-brand{font-weight:700;color:inherit}.navigation-clean .navbar-brand:hover{color:#222}.navigation-clean .navbar-toggler{border-color:#ddd;color:#888}.navigation-clean .navbar-toggler:focus,.navigation-clean .navbar-toggler:hover{background:0 0}.navigation-clean .form-inline,.navigation-clean .navbar-collapse{border-top-color:#ddd}.navigation-clean.navbar-light .navbar-nav .nav-link.active,.navigation-clean.navbar-light .navbar-nav .nav-link.active:focus,.navigation-clean.navbar-light .navbar-nav .nav-link.active:hover{color:#8f8f8f;box-shadow:none;background:0 0;pointer-events:none}.navigation-clean.navbar-light .navbar-nav .nav-link{color:#465765}.navigation-clean.navbar-light .navbar-nav .nav-link:focus,.navigation-clean.navbar-light .navbar-nav .nav-link:hover{color:#37434d!important;background-color:transparent}.navigation-clean .navbar-nav>li>.dropdown-menu{margin-top:-5px;box-shadow:none;background-color:#fff;border-radius:2px}.navigation-clean .dropdown-menu .dropdown-item,.navigation-clean .dropdown-menu .dropdown-item:focus{line-height:2;color:#37434d}.navigation-clean .dropdown-menu .dropdown-item:focus,.navigation-clean .dropdown-menu .dropdown-item:hover{background:#eee;color:inherit}.navigation-clean-button{background:#fff;padding-top:.75rem;padding-bottom:.75rem;color:#333;border-radius:0;box-shadow:none;border:none;margin-bottom:0}@media (min-width:768px){.navigation-clean-button{padding-top:1rem;padding-bottom:1rem}}.navigation-clean-button .navbar-brand{font-weight:700;color:inherit}.navigation-clean-button .navbar-brand:hover{color:#222}.navigation-clean-button .navbar-toggler{border-color:#ddd;color:#888}.navigation-clean-button .navbar-toggler:focus,.navigation-clean-button .navbar-toggler:hover{background:0 0}.navigation-clean-button .form-inline,.navigation-clean-button .navbar-collapse{border-top-color:#ddd}.navigation-clean-button .navbar-nav a.active,.navigation-clean-button .navbar-nav>.show>a{background:0 0;box-shadow:none}.navigation-clean-button.navbar-light .navbar-nav a.active,.navigation-clean-button.navbar-light .navbar-nav a.active:focus,.navigation-clean-button.navbar-light .navbar-nav a.active:hover{color:#8f8f8f;box-shadow:none;background:0 0;pointer-events:none}.navigation-clean-button.navbar-light .navbar-nav .nav-link{color:#465765}.navigation-clean-button.navbar-light .navbar-nav .nav-link:focus,.navigation-clean-button.navbar-light .navbar-nav .nav-link:hover{color:#37434d!important;background-color:transparent}.navigation-clean-button .navbar-nav>li>.dropdown-menu{margin-top:-5px;box-shadow:0 4px 8px rgba(0,0,0,.1);background-color:#fff;border-radius:2px}.navigation-clean-button .dropdown-menu .dropdown-item,.navigation-clean-button .dropdown-menu .dropdown-item:focus{line-height:2;font-size:14px;color:#37434d}.navigation-clean-button .dropdown-menu .dropdown-item:focus,.navigation-clean-button .dropdown-menu .dropdown-item:hover{background:#eee;color:inherit}.navigation-clean-button .actions .login{margin-right:1rem;text-decoration:none;color:#465765}.navigation-clean-button .navbar-text .action-button,.navigation-clean-button .navbar-text .action-button:active,.navigation-clean-button .navbar-text .action-button:hover{background:#56c6c6;border-radius:20px;color:#fff;box-shadow:none;border:none;text-shadow:none;padding:.5rem 1rem;transition:background-color .25s;font-size:inherit}.navigation-clean-button .navbar-text .action-button:hover{background:#66d7d7}.register-photo{background:#f1f7fc;padding:80px 0}.register-photo .image-holder{display:table-cell;width:auto;background:url(../images/meeting.jpg);background-size:cover}.register-photo .form-container{display:table;max-width:900px;width:90%;margin:0 auto;box-shadow:1px 1px 5px rgba(0,0,0,.1)}.register-photo form{display:table-cell;width:400px;background-color:#fff;padding:40px 60px;color:#505e6c}@media (max-width:991px){.register-photo form{padding:40px}}.register-photo form h2{font-size:24px;line-height:1.5;margin-bottom:30px}.register-photo form .form-control{background:#f7f9fc;border:none;border-bottom:1px solid #dfe7f1;border-radius:0;box-shadow:none;outline:0;color:inherit;text-indent:6px;height:40px}.register-photo form .form-check{font-size:13px;line-height:20px}.register-photo form .btn-primary{background:#f4476b;border:none;border-radius:4px;padding:11px;box-shadow:none;margin-top:35px;text-shadow:none;outline:0!important}.register-photo form .btn-primary:active,.register-photo form .btn-primary:hover{background:#eb3b60}.register-photo form .already{display:block;text-align:center;font-size:12px;color:#6f7a85;opacity:.9;text-decoration:none}.team-boxed{color:#313437;background-color:#eef4f7}.team-boxed p{color:#7d8285}.team-boxed h2{font-weight:700;margin-bottom:40px;padding-top:40px;color:inherit}@media (max-width:767px){.team-boxed h2{margin-bottom:25px;padding-top:25px;font-size:24px}}.team-boxed .intro{font-size:16px;max-width:500px;margin:0 auto}.team-boxed .intro p{margin-bottom:0}.team-boxed .people{padding:50px 0}.team-boxed .item{text-align:center}.team-boxed .item .box{text-align:center;padding:30px;background-color:#fff;margin-bottom:30px}.team-boxed .item .name{font-weight:700;margin-top:28px;margin-bottom:8px;color:inherit}.team-boxed .item .title{text-transform:uppercase;font-weight:700;color:#d0d0d0;letter-spacing:2px;font-size:13px}.team-boxed .item .description{font-size:15px;margin-top:15px;margin-bottom:20px}.team-boxed .item img{max-width:160px}.team-boxed .social{font-size:18px;color:#a2a8ae}.team-boxed .social a{color:inherit;margin:0 10px;display:inline-block;opacity:.7}.team-boxed .social a:hover{opacity:1}